Subject: [bug#67120] Done

From: Andreas Enge <[email-masked]>
Date: Fri, 8 Mar 2024 13:10:36 +0100

Hello,

I also pushed 4/5, after removing a trailing #t in a phase and some
reformatting to make the lines shorter. Thanks for the detailed license
list!

I am not familiar enough with services to have a look at the last patch,
and will leave this to someone else. Since this issue has become quite
long with its 6 versions of patches, you may wish to close this bug and
then resubmit only the service part separately to make it look less
overwhelming for the service person.

Andreas